/* CSS Document */
/* copyright pink-graphics.com */
/* author: Julia Coronado Camac */

body{
margin:0px;
padding:0px;
background: url(../images/fondoPagina.gif) repeat-y #FCFCFA;
}
.menuTop{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000099;
}
.menuTop a,.menuTop a:active {
color:#000099;
text-decoration:none;
padding-left:10px;
padding-right:10px;
}
.menuTop a:hover {
color:#808080;
text-decoration:none;
padding-left:10px;
padding-right:10px;
}

.menuPrincipal{
background:#10baf5;
}
.bckObras{
background:url(../images/bckObras.gif) repeat-x;
height:116px;
}
.bckCuerpoHome{
background:url(../images/bckHome.gif) repeat-x #201b75;
padding:16px;
}
.txtCuerpo{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:150%;
text-align:justify;
}
.bckCuerpoHome a,.bckCuerpoHome a:active{
color:#FFFFFF;
text-decoration:none;
}
.bckCuerpoHome a:hover{
color:#FFFFFF;
text-decoration:underline;
}
.marginRight{
margin-right:10px;
}
.servicios{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0389ff;
padding:10px;
}
.servicios a, .servicios a:active {
color:#0389ff;
text-decoration:none;
}
.servicios a:hover {
color:#FFFFFF;
text-decoration:none;
}
.hr{
size:1px;
color:#0389ff;
background-color:#0389ff;
}
.pie{
color:#0389ff;
font-size:11px;
padding-top:14px;
}
.pie a,.pie a:active{
color:#0389ff;
text-decoration:none;
}
.pie a:hover{
color:#FFFFFF;
text-decoration:none;
}
#gris{
color:#CCCCCC;
}
#pink{
color:#FF00FF;}
